# Generated by Django 4.0.5 on 2022-07-04 06:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0020_cart_ordered'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderplaced',
            name='mode',
            field=models.CharField(choices=[('Online', 'Online'), ('COD', 'COD')], default='COD', max_length=200),
        ),
    ]
